{
  "id": 3089247,
  "name": "Karel Blaha, appellee, v. Frank Vosejpka, appellant",
  "name_abbreviation": "Blaha v. Vosejpka",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,142",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 487,
    "ocr_confidence": 0.457,
    "sha256": "c1f52731eb127ecdef75d4bfc6dc556d5add9a0c44535e1f0307717ad30d8934",
    "simhash": "1:1106161cd29d8e38",
    "word_count": 72
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Karel Blaha, appellee, v. Frank Vosejpka, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the. opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Otto Schusterman, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Karel Blaha, appellee, v. Frank Vosejpka, appellant.\nGen. No. 28,142.\nForcible detainer alleging wrongful withholding. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Bernard P. Barasa, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 20, 1924.\nOtto Schusterman, for appellant. No appearance for appellee."
  },
  "file_name": "0623-04",
  "first_page_order": 651,
  "last_page_order": 651
}
